body { 
  font-family: Verdana, Arial, Helvetic, sans-serif;
  margin: 0px;
  padding: 0px;
  background: white;
}

#header { 
  width: 100%;
  height: 20px;
  background-color: green;
  color: white;
  top: 0;
  padding: 0;
  margin: 0;
}

#map { 
  width: 300px;
  height: 300px;
}

#content { 
 float: right;
 background-color: white;
 overflow: auto;
}

#content p { 
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 5px;
}

#content dl { 
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 5px;
}

#content h1 { 
  padding: 0px;
  margin: 0px;
 }

#main { 
}

#tool { 
  width: 72px;
  height: 16px;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  background-color: white;
  position: absolute;
  border-right: solid 1px grey;
  border-bottom: solid 1px grey;
}

#toolbox { 
  position: absolute;
  top: 40px;
  left: 200px;
}

div.toolouter { 
  border: 1px solid black;
  margin-bottom: 5px;
  background-color: white;
  font-family: Arial;
  text-align: center;
  width: 71px;
  cursor: pointer;
 }

div.toolinner { 
  border-style: solid;
  border-width: 1px;
  border-color: white grey grey white;
  font-size: 12px;
}